# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = maxima
pkgbase = maxima
xdata = pkgtype=split
pkgver = 5.49.0-6
pkgdesc = A sophisticated computer algebra system
url = http://maxima.sourceforge.net
builddate = 1772312414
packager = Antonio Rojas <arojas@archlinux.org>
size = 76199344
arch = x86_64
license = GPL-2.0-only
replaces = maxima-ecl<5.45.1-9
depend = maxima-backend
depend = texinfo
optdepend = gnuplot: plotting capabilities
optdepend = rlwrap: readline support via /usr/bin/rmaxima
optdepend = tk: graphical xmaxima interface
makedepend = ecl
makedepend = emacs
makedepend = git
makedepend = python
makedepend = sbcl
